<!--#site creer par RAJERISON Julien toute les copie ou copie des partie sont interdit!-->
<!--des templates sur les stylsheet sur w3 css!-->

<!DOCTYPE html>
<html>
<title style="color:white">BOOKAFE V1</title>
<meta charset="utf-8">
<meta name="uft-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="w3.css">
<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<link rel="stylesheet" href="css/jul.css">
<link href="font-awesome-4.7.0/css/font-awesome.min.css"  rel="stylesheet">
 <script src="js/jquery-2.2.3.min.js"></script>
  <script src="bootstrap/js/bootstrap.min.js"></script>
   <script src="js/julien.js"></script> 
   
<style>
.sary{
width:70%;
height:auto;
}
 .navbar {
	  top:0px;
	  padding-top:0px;
      margin-bottom: 0;
    background-color:white;
      z-index: 9999;
      border: 0;
      font-size: 12px !important;
      line-height: 1.42857143 !important;
      letter-spacing: 1px;
      border-radius: 0;
      font-family: Montserrat, sans-serif;
	  	z-index:1;
  }
  .navbar li a, .navbar{
	  background-color:transparent;
      color: white !important;
  }  
 .navbar-brand {
	  background:transparent;
      color: white !important;
	  font-weight:bold;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a { 
      background-color:white;
      color: red !important;
	  font-weight:bold;
      background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
	   background-color:red;
      color: #fff !important;
  }
  .navbar-header
  {
	  background:white;
  }
  .navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 0px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: black;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
</style>
  <body id="myPage" data-spy="scroll" class="bodyjul" data-target=".navbar" data-offset="2">

<nav class="navbar navbar-default navbar-fixed-top " style="background:red;height:auto">
  <div class="container">
    <div class="navbar-header" style="background:transparent">
      <button type="button" style="background:white;top:10px" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>                        
      </button>
      <a class="navbar-brand" href="#Home" style="font-family:Comic Sans MS;font-weight:bold;color:white"> <span class="glyphicon glyphicon-glass logo1"  style="color:white"></span>Bookafe MADAGASCAR</a>
    </div>
    <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav navbar-right">
        <li><a href="#about"  style="color:white">APROPOS</a></li>
        <li><a class="fa fa-user" href="#team" style="color:white">L'EQUIPES</a></li>
        <li><a  class="fa fa-th" href="#work"    style="color:white">TRAVAIL</a></li>
        <li><a class="fa fa-usd" href="#pricing"    style="color:white">PRIX</a></li>
        <li><a href="#contact" class="fa fa-envelope"  style="color:white">CONTACT</a></li>
      </ul>
    </div>
  </div>
</nav>
<div class="row">
<div class="containerslide" style="position:relative;margin-top:-5%" id="Home">
  <br>
  <div id="myCarousel" class="carousel slide"  data-ride="carousel">
    <!-- Indicators -->
    <ol class="carousel-indicators" >
      <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
      <li data-target="#myCarousel" data-slide-to="1"></li>
      <li data-target="#myCarousel" data-slide-to="2"></li>
      <li data-target="#myCarousel" data-slide-to="3"></li>
    </ol>

    <!-- Wrapper for slides -->
    <div class="carousel-inner" role="listbox">
      <div class="item active">
	  <img src="img/slp1.jpg" alt="Chania" width="460" style="background-size:cover" height="345">	
	  <div class="carousel-caption"><h1 style="color:red;font-weight:bold;">BOOKAFE MADAGASCAR</h1><h3>Lieu de prière<h3><p></p></div>
      </div>
	

      <div class="item">
        <img src="img/reunion.jpg" alt="Chania" width="460" style="background-size:cover" height="345">
		 <div class="carousel-caption"><h1 style="color:red;font-weight:bold;">BOOKAFE MADAGASCAR</h1><h3>Lieu d'évènementielle<h3><p></p></div>
      </div>
    
      <div class="item">
        <img src="img/bk1.jpg" alt="Flower" width="460" style="background-size:cover" height="345">
		 <div class="carousel-caption"><h1 style="color:red;font-weight:bold;">BOOKAFE MADAGASCAR</h1><h3>Snack<h3><p></p></div>
      </div>

      <div class="item">
        <img src="img/sl4.jpg" alt="Flower" width="460" style="background-size:cover" height="345">
		 <div class="carousel-caption"><h1 style="color:red;font-weight:bold;">BOOKAFE MADAGASCAR</h1><h3>Lieu de lecture<h3><p></p></div>
      </div>
    </div>

    <!-- Left and right controls -->
    <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
      <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
      <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
 </div>
  </div>
  


<!-- About Section -->
<div class="w3-container w3-padding-128" id="about" style="position:relative;margin-top:0%;background:pink">
  <h3 class="w3-center" style="font-weight:bold;color:red">APROPOS DE BOOKAFE MADAGASCAR</h3>
  <p class="w3-center w3-large" style="color:red">Qui sommes nous ?</p>
  <div class="w3-row-padding w3-center" style="margin-top:64px">
    <div class="w3-quarter">
    <a class="julhover" href="#team"> <img id="cadre" src="img/vavaka.jpg" width="100%" height="100%" style="border-radius:5px 5px 5px 5px"></a>
     <!-- --> <p class="w3-large" style="color:red;padding-top:5%">Un lieu de priere</p>
	  <button class="accordion" style="text-align:center;background:black;color:white">plus</button>
	    <div class="panel">
           <p style="text-align:left">Nous sommes disponible prier pour vous.</p>
	       <p style="text-align:left">Une boite est disponible sur place pour acceuillir vos sujet de prière.</p>
		  <p style="text-align:left">Une salle de prière est disponible si vous voulez avoir un moment intimité avec le seigneur.</p></br>
        </div>
	</div>
    <div class="w3-quarter">
     <a class="julhover" href="#"><img  id="cadre" src="img/reunion.jpg" width="100%" height="100%" style="border-radius:5px 5px 5px 5px"></a>
      <p class="w3-large" style="color:red;padding-top:5%">Lieu d'évènement</p>
	  <button class="accordion" style="text-align:center;background:black;color:white">plus</button>
	    <div class="panel">
         <!----><p style="text-align:left;color:">Une grande salle pour vos:</br><li style="text-align:left;list-style:none">Réunions</li>
	                                                                                           <li style="text-align:left;list-style:none">Conférences</li></br>
							                                                                   <li style="text-align:left;list-style:none">Concert</li></br>
																							   <li style="text-align:left;list-style:none">Veillé de prière</li>
																							   <li style="text-align:left;list-style:none">Fete familliale</li>
	  
	  
	        </br>
	    </div>
    </div>
    <div class="w3-quarter">
     <a class="julhover" href="livre.html" target="_blank" title="cliquez ici"><img id="cadre" src="img/sl4.jpg" width="100%" height="100%" style="border-radius:5px 5px 5px 5px"></a>
      <!----><p class="w3-large" style="color:red;padding-top:5%">Lieu de lecture</p>
	  <button class="accordion" style="text-align:center;background:black;color:white">plus</button>
       <div class="panel">
      	   <p style="text-align:left">Des multitudes de livre d'édification,d'encouragement,</p><p style="text-align:left">d'enseignement pour le salut et de developpement spirituel:</p>
	       <li style="list-style:none;text-align:left">_Anne</li></p>
	       <li style="list-style:none;text-align:left">_Un lieu de prière...</li>
       </div>
	</div>
	
    <div class="w3-quarter">
    <a class="julhover" href="food.html"  target="_blank" title="cliquez ici"><img id="cadre" src="img/sk1.jpg" width="100%" height="100%" style="border-radius:5px 5px 5px 5px"></a>
      <!----><p class="w3-large" style="color:red;padding-top:5%">Restaurant-Snack-Café</p>
	  <button class="accordion" style="text-align:center;background:black;color:white">plus</button>
	  <div class="panel">
           <p>Des plats malagasy , les plats:</p>
           <p style="text-align:left"></p><li style="list-style:none;text-align:left">_Brésilien</li></br>
	       <li style="list-style:none;text-align:left">_Européenes</li></br>
	       <li style="list-style:none;text-align:left">_Chinois aussi sont disponible!</li></br>
      </div>

    </div>
  </div>
</div>
	<script>
var acc = document.getElementsByClassName("accordion");
var abb=document.getElementsByClassName("panel");
var i;

for (i = 0; i < acc.length; i++) {
  acc[i].onclick = function() {
    this.classList.toggle("active");
    var panel = this.nextElementSibling;
    if (panel.style.maxHeight){
      panel.style.maxHeight = null;
    } else {
      panel.style.maxHeight = panel.scrollHeight + "px";
    } 
  }
};
</script>
<style>
#cadre:hover{
padding:2px;
cursor:pointer;
}
</style>

<!-- Promo Section - "We know design" -->
<div class="w3-container w3-light-grey w3-padding-64">
  <div class="w3-row-padding">
    <div class="w3-col m6">
      <h2 style="font-family:Comic Sans MS;font-weight:bold;color:red">BOOKAFE  ?</h2>
      <p style="font-family:Comic Sans MS">Bookafe est la composition de deux mots en deux langues:<br  style="font-family:Comic Sans MS">"book" en anglais signifie livre et "afé" un mots portugais qui signifie "vers la foie".</p>
	  <p  style="font-family:Comic Sans MS">A la base,Bookafé est un endroit où l'on peut vous aider spirituellement grace à des livres écrit par des Hommes de Dieu,des personnes qui seront là pour vous,avec vous ou avec lesquels vous pouriez avoir des communions fraternelles aspirant toujours a vous aider spirtuellement!</p>
	  <p  style="font-family:Comic Sans MS">Mais c'est aussi un endroit ou vous pourriez apprécier quelques spécialités</p>
      <p><a href="#work" class="w3-btn"><i class="fa fa-th"></i> View Our Works</a></p>
    </div>
    <div class="w3-col m6">
      <img class="w3-image w3-round-large" src="img/sl1.jpg" alt="Buildings" width="700" height="394">
    </div>
  </div>
</div>

<!-- Team Section -->
<div class="w3-container w3-padding-128" id="team" style="background:">
  <h3 class="w3-center" style=";color:red;font-weight:bold">L'EQUIPES</h3>
  <p class="w3-center w3-large" style="font-weight:bold">Qui sont nos equipes pour vous servir ?</p>
  <div class="w3-row-padding" style="margin-top:64px">
    <div class="w3-col l3 m6 w3-margin-bottom" style="width:100%">
      <div class="w3-card-2">
        <img src="img/slp3.jpg" alt="Dan" style="width:100%">
        <div class="w3-container">
          <h3 style="text-align:center;font-weight:bold">L'équipe</h3>
          <p class="w3-opacity" style="text-align:center;color:blue;font-weight:bold">Toutes nos equipes</p>
          <p style="text-align:center">Nous sommes prets à vous acceuillir dans une parking vaste et sécurisé avec des sourire et des joie de notre Segneur.</p>
          <p><button class="w3-btn-block" id="ct4" style="padding:2%;background:red"><i class="fa fa-envelope"></i><a class="julhover" target="_blank" href="https://web.facebook.com/bookafemadagascar/?fref=ts" style="color:white;margin-left:2%;text-underline:none">Contact</a></button></p>
        </div>
      </div>
    </div>
  </div>
</div>

 <!-- /*<script>
  window.onload=function()
  {
  var a=document.getElementById("ct1");
    var b=document.getElementById("ct2");
	  var c=document.getElementById("ct3");
       var d=document.getElementById("ct4");
	    var f=document.getElementById("close");var f1=document.getElementById("close1");var f2=document.getElementById("close2");var f3=document.getElementById("close3");
         var jul=document.getElementById("jul");
		  var mevasoa=document.getElementById("mevasoa");
		   var elita=document.getElementById("elita");
   		   var eq=document.getElementById("eq");
  
  a.onclick=function(){
  jul.style.display="block";
    mevasoa.style.display="none";
	  elita.style.display="none";
  };
   f.onclick=function(){
  jul.style.display="none";
  }; 

  b.onclick=function(){
  mevasoa.style.display="block";
    jul.style.display="none";
	  elita.style.display="none";
  };
   f1.onclick=function(){
  mevasoa.style.display="none";
  };
  
  c.onclick=function(){
    elita.style.display="block";
     mevasoa.style.display="none";
	  jul.style.display="none";
  };
   f2.onclick=function(){
  elita.style.display="none";
  }; 

  d.onclick=function(){
    eq.style.display="block";mevasoa.style.display="none"; jul.style.display="none";
	};
   f3.onclick=function(){
  eq.style.display="none";
  };
  }
  </script>*/
<!-- Promo Section "Statistics" 
<div class="w3-container w3-row w3-center w3-dark-grey w3-padding-64">
  <div class="w3-quarter">
    <span class="w3-xxlarge">14+</span>
    <br>Partners
  </div>
  <div class="w3-quarter">
    <span class="w3-xxlarge">55+</span>
    <br>Projects Done
  </div>
  <div class="w3-quarter">
    <span class="w3-xxlarge">89+</span>
    <br>Happy Clients
  </div>
  <div class="w3-quarter">
    <span class="w3-xxlarge">150+</span>
    <br>Meetings
  </div>
</div>-->

<!-- Work Section -->
<div class="w3-container w3-padding-128" id="work">
  <h3 class="w3-center"   style="color:red;font-weight:bold">NOS TRAVAIL</h3>
  <p class="w3-center w3-large"   style="color:red">Nous vous proposons</p>

  <div class="w3-row-padding" style="margin-top:64px;padding-left:5px">
    <div class="w3-col l3 m6">
      <img src="img/sk2.jpg" style="width:100%" onclick="onClick(this)" class="w3-hover-opacity" alt="A chocolat cake">
    </div>
    <div class="w3-col l3 m6">
      <img src="img/sk1.jpg" style="width:100%" onclick="onClick(this)" class="w3-hover-opacity" alt="A Flan">
    </div>
    <div class="w3-col l3 m6">
      <img src="img/sk2.jpg" style="width:100%;" onclick="onClick(this)" class="w3-hover-opacity" alt="A chocolat cake">
    </div>
    <div class="w3-col l3 m6">
      <img src="img/sk3.jpg" style="width:100%" onclick="onClick(this)" class="w3-hover-opacity" alt="A Pao de queijo">
    </div>
  </div>

  <div class="w3-row-padding w3-section">
    <div class="w3-col l3 m6">
      <img src="img/sk1.jpg" style="width:100%" onclick="onClick(this)" class="w3-hover-opacity" alt="A Flan">
    </div>
    <div class="w3-col l3 m6">
      <img src="img/sk2.jpg" style="width:100%" onclick="onClick(this)" class="w3-hover-opacity" alt="A chocolat cake">
    </div>
    <div class="w3-col l3 m6">
      <img src="img/sk3.jpg" style="width:100%" onclick="onClick(this)" class="w3-hover-opacity" alt="A Pao de queijo">
    </div>
    <div class="w3-col l3 m6">
      <img src="img/sk1.jpg" style="width:100%" onclick="onClick(this)" class="w3-hover-opacity" alt="A Flan">
    </div>
  </div>
</div>

<!-- Modal for full size images on click-->
<div id="modal01" class="w3-modal w3-black" onclick="this.style.display='none'">
  <span class="w3-closebtn w3-text-white w3-opacity w3-hover-opacity-off w3-mdlarge w3-container w3-display-topright" title="Close Modal Image" style="color:;background;top:10%">X</span>
  <div class="w3-modal-content sary w3-animate-zoom w3-center w3-transparent w3-padding-0">
    <img id="img01" class="w3-image">
    <p id="caption" class="w3-opacity w3-large"></p>
  </div>
</div>

<!-- Skills Section -->
<div class="w3-container w3-light-grey w3-padding-64">
  <div class="w3-row-padding">
    <div class="w3-col m6">
      <h3 style="font-family:Comic Sans MS;font-weight:bold;color:red">En Plus</h3>
      <p>Nous sommes prets à vous acceuillir avec une parking vaste et sécurisé.<br> 
	  <p>Nous sommes aussi prets de vous acceuillir avec tout notre amour et un grand sourire.<br>
	  <p>"Bien-aimés,aimons nous les les autres;car l'amour est de Dieu,et quiconque aime est né de Dieu et connait Dieu".<p style="color:blue">I Jean 4.7</p><br>
    </div>
    <div class="w3-col m6">
<img src="img/olysoa.jpg" style="width:100%;height:100%">
    </div>
  </div>
</div>

<!-- Pricing Section -->
<div class="w3-container w3-padding-128 w3-center w3-dark-grey" id="pricing">
  <h3>PRIX</h3>
  <p class="w3-large">Toutes les prix sont très abordable.</p>
  <div class="w3-row-padding" style="margin-top:64px">
    <div class="w3-third w3-section">
      <ul class="w3-ul w3-white w3-hover-shadow" id="id_livres">
        <li class="w3-black w3-xlarge w3-padding-32">Livres</li>       

      </ul>
    </div>
	
    <div class="w3-third w3-section">
      <ul class="w3-ul w3-white w3-hover-shadow" id="id_boisson">
        <li class="w3-red w3-xlarge w3-padding-32">Boisson</li>    

      </ul>
    </div>

    <div class="w3-third w3-section">
      <ul class="w3-ul w3-white w3-hover-shadow" id="id_patisserie">
        <li class="w3-black w3-xlarge w3-padding-32">Patisserie</li>    

      </ul>
    </div>
  </div>
</div>

    <script src="js/jssor.slider-22.2.8.min.js" type="text/javascript"></script>
    <script type="text/javascript">
        jssor_1_slider_init = function() {

            var jssor_1_SlideshowTransitions = [
              {$Duration:1200,x:0.2,y:-0.1,$Delay:20,$Cols:8,$Rows:4,$Clip:15,$During:{$Left:[0.3,0.7],$Top:[0.3,0.7]},$Formation:$JssorSlideshowFormations$.$FormationStraightStairs,$Assembly:260,$Easing:{$Left:$Jease$.$InWave,$Top:$Jease$.$InWave,$Clip:$Jease$.$OutQuad},$Outside:true,$Round:{$Left:1.3,$Top:2.5}},
              {$Duration:1500,x:0.3,y:-0.3,$Delay:20,$Cols:8,$Rows:4,$Clip:15,$During:{$Left:[0.1,0.9],$Top:[0.1,0.9]},$SlideOut:true,$Formation:$JssorSlideshowFormations$.$FormationStraightStairs,$Assembly:260,$Easing:{$Left:$Jease$.$InJump,$Top:$Jease$.$InJump,$Clip:$Jease$.$OutQuad},$Outside:true,$Round:{$Left:0.8,$Top:2.5}},
              {$Duration:1500,x:0.2,y:-0.1,$Delay:20,$Cols:8,$Rows:4,$Clip:15,$During:{$Left:[0.3,0.7],$Top:[0.3,0.7]},$Formation:$JssorSlideshowFormations$.$FormationStraightStairs,$Assembly:260,$Easing:{$Left:$Jease$.$InWave,$Top:$Jease$.$InWave,$Clip:$Jease$.$OutQuad},$Outside:true,$Round:{$Left:0.8,$Top:2.5}},
              {$Duration:1500,x:0.3,y:-0.3,$Delay:80,$Cols:8,$Rows:4,$Clip:15,$During:{$Left:[0.3,0.7],$Top:[0.3,0.7]},$Easing:{$Left:$Jease$.$InJump,$Top:$Jease$.$InJump,$Clip:$Jease$.$OutQuad},$Outside:true,$Round:{$Left:0.8,$Top:2.5}},
              {$Duration:1800,x:1,y:0.2,$Delay:30,$Cols:10,$Rows:5,$Clip:15,$During:{$Left:[0.3,0.7],$Top:[0.3,0.7]},$SlideOut:true,$Reverse:true,$Formation:$JssorSlideshowFormations$.$FormationStraightStairs,$Assembly:2050,$Easing:{$Left:$Jease$.$InOutSine,$Top:$Jease$.$OutWave,$Clip:$Jease$.$InOutQuad},$Outside:true,$Round:{$Top:1.3}},
              {$Duration:1000,$Delay:30,$Cols:8,$Rows:4,$Clip:15,$SlideOut:true,$Formation:$JssorSlideshowFormations$.$FormationStraightStairs,$Assembly:2049,$Easing:$Jease$.$OutQuad},
              {$Duration:1000,$Delay:80,$Cols:8,$Rows:4,$Clip:15,$SlideOut:true,$Easing:$Jease$.$OutQuad},
              {$Duration:1000,y:-1,$Cols:12,$Formation:$JssorSlideshowFormations$.$FormationStraight,$ChessMode:{$Column:12}},
              {$Duration:1000,x:-0.2,$Delay:40,$Cols:12,$SlideOut:true,$Formation:$JssorSlideshowFormations$.$FormationStraight,$Assembly:260,$Easing:{$Left:$Jease$.$InOutExpo,$Opacity:$Jease$.$InOutQuad},$Opacity:2,$Outside:true,$Round:{$Top:0.5}},
              {$Duration:2000,y:-1,$Delay:60,$Cols:15,$SlideOut:true,$Formation:$JssorSlideshowFormations$.$FormationStraight,$Easing:$Jease$.$OutJump,$Round:{$Top:1.5}}
            ];

            var jssor_1_options = {
              $AutoPlay: true,
              $SlideshowOptions: {
                $Class: $JssorSlideshowRunner$,
                $Transitions: jssor_1_SlideshowTransitions,
                $TransitionsOrder: 1
              },
              $ArrowNavigatorOptions: {
                $Class: $JssorArrowNavigator$
              },
              $BulletNavigatorOptions: {
                $Class: $JssorBulletNavigator$
              }
            };

            var jssor_1_slider = new $JssorSlider$("jssor_1", jssor_1_options);

            /*responsive code begin*/
            /*you can remove responsive code if you don't want the slider scales while window resizing*/
            function ScaleSlider() {
                var refSize = jssor_1_slider.$Elmt.parentNode.clientWidth;
                if (refSize) {
                    refSize = Math.min(refSize, 600);
                    jssor_1_slider.$ScaleWidth(refSize);
                }
                else {
                    window.setTimeout(ScaleSlider, 30);
                }
            }
            ScaleSlider();
            $Jssor$.$AddEvent(window, "load", ScaleSlider);
            $Jssor$.$AddEvent(window, "resize", ScaleSlider);
            $Jssor$.$AddEvent(window, "orientationchange", ScaleSlider);
            /*responsive code end*/
        };
    </script>
    <style>
	.containerslide{
position:relative;
padding-top:0px;
top:0px;
margin-top:0px;
width:100%;
}
        /* jssor slider bullet navigator skin 01 css */
        /*
        .jssorb01 div           (normal)
        .jssorb01 div:hover     (normal mouseover)
        .jssorb01 .av           (active)
        .jssorb01 .av:hover     (active mouseover)
        .jssorb01 .dn           (mousedown)
        */
        .jssorb01 {
            position: absolute;
        }
        .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
            position: absolute;
            /* size of bullet elment */
            width: 12px;
            height: 12px;
            filter: alpha(opacity=70);
            opacity: .7;
            overflow: hidden;
            cursor: pointer;
            border: #000 1px solid;
        }
        .jssorb01 div { background-color: gray; }
        .jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
        .jssorb01 .av { background-color: #fff; }
        .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }

        /* jssor slider arrow navigator skin 05 css */
        /*
        .jssora05l                  (normal)
        .jssora05r                  (normal)
        .jssora05l:hover            (normal mouseover)
        .jssora05r:hover            (normal mouseover)
        .jssora05l.jssora05ldn      (mousedown)
        .jssora05r.jssora05rdn      (mousedown)
        .jssora05l.jssora05lds      (disabled)
        .jssora05r.jssora05rds      (disabled)
        */
        .jssora05l, .jssora05r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 40px;
            cursor: pointer;
            background: url('img/a17.png') no-repeat;
            overflow: hidden;
        }
        .jssora05l { background-position: -10px -40px; }
        .jssora05r { background-position: -70px -40px; }
        .jssora05l:hover { background-position: -130px -40px; }
        .jssora05r:hover { background-position: -190px -40px; }
        .jssora05l.jssora05ldn { background-position: -250px -40px; }
        .jssora05r.jssora05rdn { background-position: -310px -40px; }
        .jssora05l.jssora05lds { background-position: -10px -40px; opacity: .3; pointer-events: none; }
        .jssora05r.jssora05rds { background-position: -70px -40px; opacity: .3; pointer-events: none; }
    </style>
<div class="row">
<div class="col-md-12 jul" id="#listlivre" style="background:red;padding:7%;">
  <div class="containerslide">
    <div id="jssor_1" style="position:relative;margin:0 auto;top:0px;left:0px;width:500px;height:300px;overflow:hidden;visibility:hidden;">
        <!-- Loading Screen -->
        <div data-u="loading" style="position:absolute;top:0px;left:0px;background-color:rgba(0,0,0,0.7);">
            <div style="filter: alpha(opacity=70); opacity: 0.7; position: absolute; display: block; top: 0px; left: 0px; width: 100%; height: 100%;"></div>
            <div style="position:absolute;display:block;background:url('img/loading.gif') no-repeat center center;top:0px;left:0px;width:100%;height:100%;"></div>
        </div>
        <div data-u="slides" id="#listlivre" style="cursor:default;position:relative;top:0px;left:0px;width:600px;height:300px;overflow:hidden;">
            <a data-u="any" href="http://www.jssor.com" style="display:none">Banner Rotator</a>
            <div>
                <img data-u="image" src="img/sl1.jpg"/>
					 <!--<div class="carousel-caption"><h1 style="position:relative;color:red;font-weight:bold;">BOOKAFE MADAGASCAR</h1><h3>Lieu de lecture<h3><p></p></div>-->
            </div>
            <div>
                <img data-u="image" src="img/sl2.jpg" />
            </div>
            <div>
                <img data-u="image" src="img/sl3.jpg" />
            </div>
			
			<div>
                <img data-u="image" src="img/sk3.jpg" />
            </div>
			
			<div>
                <img data-u="image" src="img/sk2.jpg" />
            </div>
			<div>
                <img data-u="image" src="img/sk1.jpg" />
            </div>
			
            <div>
                <img data-u="image" src="img/sl4.jpg" />
            </div>
        </div>
        <!-- Bullet Navigator -->
        <div data-u="navigator" class="jssorb01" style="bottom:16px;right:16px;">
            <div data-u="prototype" style="width:12px;height:12px;"></div>
        </div>
        <!-- Arrow Navigator -->
        <span data-u="arrowleft" class="jssora05l" style="top:0px;left:8px;width:40px;height:40px;" data-autocenter="2"></span>
        <span data-u="arrowright" class="jssora05r" style="top:0px;right:8px;width:40px;height:40px;" data-autocenter="2"></span>
    </div></div>	<p style="text-align:center;color:white">Bookafe MADAGASCAR</p></div>
    <script type="text/javascript">jssor_1_slider_init();</script>

    <!-- #endregion Jssor Slider End --></div>

<!-- Contact Section -->
<div class="w3-container w3-padding-128 w3-light-grey" id="contact">
  <h3 class="w3-center"  style="background:red;color:white;padding:2%;font-weight:bold">CONTACT</h3>
  <p class="w3-center w3-large" >Notez ce contact et venez nous visitez:</p>
  <div class="w3-row-padding" style="margin-top:64px">
    <div class="w3-half">
      <p><i class="fa fa-map-marker fa-fw w3-xxlarge w3-margin-right" style="color:red;background:white;text-align:center"></i> AMPASAPITO Près Du grand PORTAIL OMAVET dit (Mikoja)</p>
      <p><i class="fa fa-phone fa-fw w3-xxlarge w3-margin-right" style="color:red;background:"></i> Phone: 0330362579</p>
      <p><i class="fa fa-envelope fa-fw w3-xxlarge w3-margin-right" style="color:red;background:"> </i> Email: julienrajerison5@gmail.com</p>
      <br>
      <!-- <form action="/action_page.php" target="_blank">
        <p><input class="w3-input w3-border" type="text" placeholder="Name" required name="Name"></p>
        <p><input class="w3-input w3-border" type="text" placeholder="Email" required name="Email"></p>
        <p><input class="w3-input w3-border" type="text" placeholder="Subject" required name="Subject"></p>
        <p><input class="w3-input w3-border" type="text" placeholder="Message" required name="Message"></p>
        <p>
          <button class="w3-btn w3-padding" type="submit">
            <i class="fa fa-paper-plane"></i> SEND MESSAGE
          </button>
        </p>
      </form>
    </div>
    <div class="w3-half"> -->
      <!-- Add Google Maps -->
     <!-- <div id="googleMap" class="w3-greyscale-max" style="width:100%;height:510px;"></div>-->
    </div>
  </div>
</div>
 <!-- Footer -->
  <footer class="w3-container w3-padding-32 w3-grey">  
    <div class="w3-row-padding">
      <div class="w3-third">
        <h3>MESSAGE</h3>
        <p>"Bien-aimés,aimons nous les les autres;car l'amour est de Dieu,et quiconque aime est né de Dieu et connait Dieu"</br><p style="color:blue">"I Jean 4.7"</p>      
      </div>
    
      <div class="w3-third">
        <h3>MERCI A VOTRE VISITE!</h3>
        <ul class="w3-ul">
          <li class="w3-padding-16 w3-hover-black">
            <img src="img/slp1.jpg" class="w3-left w3-margin-right" style="width:50px">
            <span class="w3-large" style="font-family:Comic Sans MS;font-weight:bold;color:red">BOOKAFE MADAGASCAR</span>
          </li>
          <a style="color:white;text-decoration:none"href="https://web.facebook.com/julkwelrajerson"><li class="w3-padding-16 w3-hover-black">
            <img src="img/jl.jpg" class="w3-left w3-margin-right" style="width:50px">
            <span class="w3-large">RAJERISON Julien</span><br>
          </li> </a>
        </ul>
      </div>

      <div class="w3-third">
        <h3>Nos equipes pour ce site</h3>
        <p>
          <span class="w3-tag w3-red w3-margin-bottom">Julien RAJERISON</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Designer</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom"></span></br>
          <span class="w3-tag w3-red w3-small w3-margin-bottom">Olysoa</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Text</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom"></span></br>
          <span class="w3-tag w3-red w3-small w3-margin-bottom">Elita MAHATODY</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom">Text</span> <span class="w3-tag w3-dark-grey w3-small w3-margin-bottom"></span></br>      </p>
      </div>
    </div>
	  <div class="w3-xlarge w3-section" style="text-align:center">
    <a href="https://web.facebook.com/bookafemadagascar"><i class="fa fa-facebook-official w3-hover-text-indigo"></a></i>
    <i class="fa fa-flickr w3-hover-text-red"></i>
    <i class="fa fa-instagram w3-hover-text-purple"></i>
    <i class="fa fa-twitter w3-hover-text-light-blue"></i>
    <i class="fa fa-linkedin w3-hover-text-indigo"></i>
  </div>
  </footer>
    
  <div class="w3-black w3-center w3-padding-24">"Ce site est offert gratuitement pour la gloire de seigneur!" <a href="https://web.facebook.com/julkwelrajerson" title="Julien RAJERISON" target="_blank" class="w3-hover-opacity" style="text-decoration:none"><br>Jul</br></a></div>
<!-- End page content -->
</div>
<!-- Add Google Maps -->
<script>
function myMap()
{
  myCenter=new google.maps.LatLng(41.878114, -87.629798);
  var mapOptions= {
    center:myCenter,
    zoom:12, scrollwheel: false, draggable: false,
    mapTypeId:google.maps.MapTypeId.ROADMAP
  };
  var map=new google.maps.Map(document.getElementById("googleMap"),mapOptions);

  var marker = new google.maps.Marker({
    position: myCenter,
  });
  marker.setMap(map);
}

// Modal Image Gallery
function onClick(element) {
  document.getElementById("img01").src = element.src;
  document.getElementById("modal01").style.display = "block";
  var captionText = document.getElementById("caption");
  captionText.innerHTML = element.alt;
}


// Toggle between showing and hiding the sidenav when clicking the menu icon
var mySidenav = document.getElementById("mySidenav");

function w3_open() {
    if (mySidenav.style.display === 'block') {
        mySidenav.style.display = 'none';
    } else {
        mySidenav.style.display = 'block';
    }
}

// Close the sidenav with the close button
function w3_close() {
    mySidenav.style.display = "none";
}
</script>

<script src="js/vente.js"></script> 
</body>
</html>
